<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfolio</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>
<body class="bg-gradiant" >
    <!-- Navbar Start -->
    <nav class="navbar navbar-expand-lg navbar-dark sticky-top border bt-1">
        <a class="navbar-brand" href="#">.IAN</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
      
          <ul class="navbar-nav mr-auto w-100 justify-content-end">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#About">About Me</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#Projects">Projects</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#Contact">Contact</a>
            </li>
            
          </ul>
        </div>
      </nav>
      
    <!-- Navbar End -->

    <!-- Main Content Start-->
    <div class="container-fluid">
        <!-- Home Page Start -->
    <div class="row min-vh-100" id="Home">
        <div class="col-md-6 col-sm-12">
            <div class="text-light text-center container-fluid">
            <h1 class="pt-5">Hi! I'm Ian</h1>
            <h3>An Aspiring Full Stack Web Developer</h3>
            <p>I love creating websites from scratch. I'm passionate about programming, and I know how hard it is to pursue this career, but I'm doing it anyway since it's my dream to be a full-stack web developer.!</p>

            <a class="btn btn-primary" href="./resume/Pardo-Ian-Emmanuel-L..pdf" role="button" download="">Download CV</a>
            <a class="btn btn-primary" href="#Contact" role="button">Contact Me</a>

            <div class="col-lg-12 d-lg-block d-none mt-5">
              <a href="https://www.linkedin.com/in/ian-emmanuel-pardo-00503a24a/"><i class="fa-brands fa-linkedin fa-3x"></i></a>

            </div>
            </div>
        </div>
        <!-- background picture -->
        <div class="col-md-6 text-light d-none d-md-block">
            <div class="container-fluid d-flex justify-content-center ">
            <img class="img-fluid p-0 rounded" width="500px" src="./images/picture.png" alt="">
            </div>
        </div>
    </div>
        <!-- Home Page End -->
    
        <!-- Profile Section Start -->
        <div class="row min-vh-100" id="About">
            <div class="col-md-12 p-0 col-sm-12 mt-3 d-sm-inline-block">
                <div class="container-fluid text-center pb-4 text-light mt-5">
                    <h1>My Name is </h1>
                    <h1 class="mb-5">Ian Emmanuel L. Pardo</h1>
                    <p class="col-lg-8 offset-lg-2 mt-5">I am an aspiring Full-Stack Web Developer that enjoys developing web-based solutions with just a simple effective design. I am a college student under Bachelor of Science in Information Technology (BSIT) course. I made the decision to pursue Web Development and have been associated with it. Although I am still at the beginning of my Web Development career, I am constantly learning and exploring different kinds of web technologies.

                      When I'm not writing code and learning new technologies, I prefer to play online games. I also sing🎶 and play guitar🎸.</p>
                </div>
                    <!-- Tech Stacks -->
            <div class="col-md-12 p-0 col-sm-12 mt-0 pb-5 m-0">
                <div class="container-fluid text-center text-light">
                    <h2 class="">Tech Stacks</h2>
                    <div class="row">
                        <div class="mt-3 col-md-12 col-sm-6">
                            <p class="">Core Tools</p>
                            <img class="img-fluid" width="80" src="images/logo-css3.png"/>
                            <img class="img-fluid" width="80" src="images/logo-html5.png"/>
                            <img class="img-fluid" width="80" src="images/logo-bootstrap.png"/>
                            <img class="img-fluid" width="80" src="images/PHP_logo.png"/>
                            <img class="img-fluid" width="80" src="images/mysql_logo.png"/>
                            <img class="img-fluid" width="80" src="images/Python.png"/>
                        </div>
                        <div class="mt-3 col-md-12 col-sm-6">
                            <p class="">Other Tools</p>
                            <img class="img-fluid" width="80" src="images/logo-mongodb.png"/>
                            <img class="img-fluid" width="80" src="images/logo-nodejs.png"/>
                            <img class="img-fluid" width="80" src="images/logo-expressjs.png"/>
                            <img class="img-fluid" width="80" src="images/logo-react.png"/>
                            <img class="img-fluid" width="80" src="images/logo-git.png"/>
                            <img class="img-fluid" width="80" src="images/logo-sublime-text-3.png"/>
                            <img class="img-fluid" width="80" src="images/logo-postman.png"/>
                            <img class="img-fluid" width="80" src="images/logo-gitlab-ci-cd.png"/>
                            <img class="img-fluid" width="80" src="images/laravel.png"/>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Tech Stacks -->
            </div>
        </div>
        <!-- Profile Section End -->

        <!-- My Project Sections -->
        
        <div class=" text-light min-vh-100 p-3" id="Projects">
          <h2 class="text-center">Captsone and Certificate</h2>
          <div class="d-lg-flex justify-content-center p-3 pl-lg-5 pr-lg-5 pl-sm-1 pr-sm-1">
                <div class="card bg-darkblue bg-gradiant-shadow rounded col-lg-4 mx-2 my-5">
                  <img class="pt-3" height="230px" src="./images/Capstone.png" class="card-img-top" alt="...">
                  <div class="card-body text-center">
                    <h2 class="card-title">OIC Information System</h2>
                    <h4 class="text-secondary">PHP MySQL</h4>
                    <p class="card-text">This web-application
                      was created to assist churches and other religious groups in managing their operations. 
                      Because of the computer's multiple benefits and contributions, churches were able to 
                      improve and modernize their normal operations, particularly in the management of 
                      members' information, finances, and church activities.</p>
                  </div>
                  <div class="card-footer">
                     <!-- <a href="">Link To Project</a> -->
                  </div>
                </div>
                <div class="card bg-darkblue bg-gradiant-shadow rounded col-lg-4 mx-2 my-5">
                  <img class="pt-3" src="https://www.webknowledgefree.com/wp-content/uploads/2019/10/bootstrap-5-releases-with-major-changes.jpg" class="card-img-top" alt="...">
                  <div class="card-body text-center">
                    <h2 class="card-title">Python Basics</h2>
                    <h4 class="text-secondary">March 24, 2022</h4>
                    <p class="card-text">Received The Certification After Completing The Course And A Passing Grade Required To Get The Certificate From Talent Development Dept., Huawei Enterprise Business Group.</p>
                  </div>
                  <div class="card-footer">
                    <!-- <a href="">Link To Project</a> -->
                  </div>
                </div>
                <div class="card bg-darkblue bg-gradiant-shadow rounded col-lg-4 mx-2 my-5">
                  <img class="pt-3" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
                  <div class="card-body text-center">
                    <h2 class="card-title">Python Essentials</h2>
                    <h4 class="text-secondary">June 25, 2022</h4>
                    <p class="card-text">Received The Certification After Completing The Course And A Passing Grade Required To Get The Certificate From Python Institute - Open Education & Development Group.</p>
                  </div>
                  <div class="card-footer">
                     <!-- <a href="">Link To Project</a> -->
                  </div>
                </div>
              </div>
          </div>
        <!-- My Project Sections -->

           <!-- Contact Section Start -->
          <div class="min-vh-100 p-5 text-light" id="Contact">
            <h2 class="text-center mb-5 mt-3">Contact Me</h2>
            <!-- col-xl-4 offset-xl-4 col-md-8 offset-md-2 col-sm-12 -->
            <div class="row">
              <div class="bg-darkblue p-3 col-lg-6">
                <form action="#modal">
                    <div class="form-group">
                      <label for="name">Name</label>
                      <input type="text" class="form-control" id="name" aria-describedby="emailHelp" placeholder="Your Name" required> 
                    </div>
                    <div class="form-group">
                        <label for="exampleInputEmail1">Email address</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp " placeholder="name@example.com">
                      </div>
                    <div class="form-group">
                      <label for="exampleInputContactNumber">Contact Number</label>
                      <input type="number" class="form-control" id="exampleInputContactNumber" placeholder="+63 900 000 0000" required>
                    </div>
                    
                      <div class="mb-3">
                        <label for="validationTextarea">Textarea</label>
                        <textarea class="form-control" id="validationTextarea"></textarea>
                        <div class="invalid-feedback">
                          Please enter a message in the textarea.
                        </div>
                      </div>
                    <button type="submit" class="btn bg-gradiant text-light bg-gradiant-shadow" data-toggle="modal" data-target="#modal">Send Message</button>
                  </form>
              </div>
            <div class="bg-darkblue p-3 col-lg-6 text-center d-lg-block d-none">
                <div class="bg-gradiant col-6 offset-3 p-3 rounded bg-gradiant-shadow mt-4">
                 <i class="fa-solid fa-square-envelope fa-3x"></i>
                 <h2 class="mb-2">My Email</h2>
                 <p class="m-0">ianemmanuelpardo@gmail.com</p>
                 <p class="m-0">ianemmanuellpardo@gmail.com</p>
                </div>
                
                <div class="bg-gradiant col-6 offset-3 p-3 rounded bg-gradiant-shadow mt-2">
                  <i class="fas fa-phone fa-2x"></i>
                  <h2>Contact Number</h2>
                  <p class="m-0">SMART: 09108049247</p>
                 <p class="m-0">DITO: 09108049247</p>
                </div>
            </div>
            </div>
          </div>
        </div>
    <!-- Contact Section End -->
    </div>

    <!-- Main Content End-->





<!-- JavaScript Start -->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<script src="https://kit.fontawesome.com/11aedfa298.js" crossorigin="anonymous"></script>
<!-- JavaScript End -->
</body>
</html>